%YAML:1.0
Operation1: { op:scharr_y, op1:1, op2:-1, res:-1, indEtape:1,
    idOperation:26, nomSequence:Macro 26, intParam:
    - { nom:borderType, valeur:0, minVal:0, maxVal:3, pasVal:1 }
    - { nom:ddepth, valeur:-1, minVal:-1, maxVal:5, pasVal:1 },
    doubleParam:
    - { nom:delta, valeur:0., minVal:0., maxVal:1000., pasVal:1. }
    - { nom:scale, valeur:1., minVal:1.0000000000000000e-002, maxVal:10.,
        pasVal:1.0000000000000001e-001 }, sizeParam:
    [], pointParam:
    [] }
Operation0: { op:laplacian, op1:0, op2:-1, res:-1, indEtape:0,
    idOperation:26, nomSequence:Macro 26, intParam:
    - { nom:borderType, valeur:0, minVal:0, maxVal:3, pasVal:1 }
    - { nom:ddepth, valeur:50, minVal:0, maxVal:255, pasVal:1 }
    - { nom:ksize, valeur:3, minVal:1, maxVal:7, pasVal:2 }, doubleParam:
    - { nom:delta, valeur:0., minVal:0., maxVal:255., pasVal:1. }
    - { nom:scale, valeur:1., minVal:0., maxVal:255.,
        pasVal:1.0000000000000001e-001 }, sizeParam:
    [], pointParam:
    [] }
